/**********************************
Description...:CONTACT THEME
Last Changed..:06-10-2010
Notes #1......:
**********************************
Contact Form**/

.main-content h2 {margin-bottom:-10px;}


#contact-form {
float:left;
width:500px;
margin-top:-25px;

}
#contact-form fieldset {
float:left;
width:468px;
margin:5px 15px 0;padding:15px 0;
border:1px solid #dedede;
}
#contact-form legend {
font-size:0.7em;
color:#aaa;
text-transform:uppercase;
margin:0 10px;padding:0 3px;
}
#contact-form legend:hover {color:#888;}
#contact-form ul {float:left;margin:0;}
#contact-form ul li	{
display:block;
float:left;
clear:left;
font-size:0.75em;
margin:0 0 5px 0;padding-left:0;
}
#contact-form label {
cursor:pointer;
display:block;
float:left;
width:145px;
font-weight:bold;
text-align:right;
margin:5px 10px 0 0;
}
#contact-form label:after {content:":";}
#contact-form input {
font-size:0.85em;
padding:6px 6px;margin-right:10px;
width:150px;
border:1px solid #ccc;
}
#contact-form input:focus, #contact-form textarea:focus {border-color:#00445a;background:#eee;}
#contact-form input.submit {
font-weight:bold;
cursor:pointer;
color:#fff;
width:auto;
font-size:1.1em;
padding:5px 10px;margin-left:155px;
border:1px solid #efefef;
background:#00445a;

-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
#contact-form input.submit:hover {background:#ceab2c;}
#contact-form textarea {
font-family:arial,helvetica,sans-serif;
font-size:0.95em;
padding:6px 8px;
width:200px;height:100px;
border:1px solid #ccc;
}
/******************
Validation**/
#contact-form span.LV_valid {color:#47bf4c;}	
#contact-form span.LV_invalid {color:#d6492a;}
#contact-form span.LV_validation_message {
/*float:left;*/
width:90px;/*webkit fix*/
font-weight:bold;
/*inhr*/
/*display:block;*/
font-size:0.8em;
padding:6px 5px 0;
}
#contact-form .LV_invalid_field {border:1px solid #d6492a;}